漏洞信息详情

dotProject index.php 跨站脚本攻击(XSS)漏洞

  • CNNVD编号:CNNVD-200606-125
  • 危害等级: 中危
  • CVE编号: CVE-2006-2851
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-06-06
  • 威胁类型: 远程
  • 更新时间: 2006-11-02
  • 厂        商: dotproject
  • 漏洞来源: The vendor disclos...

漏洞简介

dotProject 2.0.2及更早版本中的index.php存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过未明参数(当客户端使用Internet Explorer时系统未正确处理这些参数)来注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://prdownloads.sourceforge.net/dotproject/dotproject-2.0.3.tar.gz

参考网址

来源: sourceforge.net

链接:http://sourceforge.net/project/shownotes.php?release_id=422371

来源: BID

名称: 18275

链接:http://www.securityfocus.com/bid/18275

来源: VUPEN

名称: ADV-2006-2124

链接:http://www.frsirt.com/english/advisories/2006/2124

来源: SECUNIA

名称: 20418

链接:http://secunia.com/advisories/20418

来源: JVN

名称: JVN#97636431

链接:http://jvn.jp/jp/JVN%2397636431/index.html

来源: XF

名称: dotproject-xss(26904)

链接:http://xforce.iss.net/xforce/xfdb/26904

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多